PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24HP
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
SKU: GS1900-24HPV2-EU0101F
Zyxel GS1900-24HP, Gözetilmiş, Gigabit Ethernet (10/100/1000), 1U
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS1900-24HP GS190024HPV2-EU0101F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Tecnologia di cablaggio Ethernet in rame
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Numero di porte Ethernet Gigabit in rame
24
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Alimentatore Incluso
Sì
Colore del prodotto
Fattore di forma
Codice HS del sistema compatibile
85176990
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-24HP
GTIN EAN UPC
4718937609505
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
GS1900-24HP
Serie prodotto
Mercati venduti
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, BE, UA, PL, WW, PT, GB, NO, BG, SK, LT, CZ, EE, LU
Data di aggiunta al sistema
2020-10-28
Data di produzione
Codice prodotto
GS190024HPV2-EU0101F
Limitazione della velocità
Sì
Supporto MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Supporto SSH SSL
Sì
Protocolli di gestione
SNMP v1,v2,v3, RMON (1,2,3,9)
®